Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] Mozilla 1.7 Needs An Unobtanium Dependency?
*** Reply to message from "Carlos E. R." <robin1.listas@xxxxxxxxxx> on
Sat, 22 May 2004 03:47:46 +0200 (CEST)***

> I'm using mozilla 1.7 (beta) since a couple of weeks, and this is suse
> 8.2. No problems to install it, but I used the tgz from the mozilla site,
> not an rpm.

I have installed it a couple of times, rpm, tgz, and the "ever so
lovely", if only randomly working "net install" . I haven't had that
complaint on any of them.

> I don't think it is wise to replace the glibc, unless you really know what
> you are doing.

I agree, better to replace the complaining app than get lost in a
morrass of whining depencies which may , or not, be needed. That can
leave you w/ a randomly working application ( it might take exception
to something else.) and an equally random choice of formerly working
apps which will not even show any "launch feedback in the slightest.

--
j
--
nemo me impune lacessit


it's just an afterthought; okay ? : A conscience does not prevent sin. It only prevents you from enjoying it.

< Previous Next >
This Thread
References